body { color:#666; font-family:Helvetica,Arial,sans-serif; font-size:62.5%; margin:0px; height:100% }
html { height:100% }
#PageDiv { position:relative; min-height:100% }
#header { position:relative; z-index:0; background-color:#fff; border-bottom:solid #e6e6e6 4px }
#header-content { position:relative; width:800px; max-width:940px; z-index:0; padding:40px 80px 80px; margin-left:auto; margin-right:auto }
#tinysharklogo { position:relative; float:left; width:283px; height:80px }
#menu { position:relative; float:right; z-index:0; margin-top:-10px }
#slider { position:relative; z-index:0; background-color:#f2f2f2 }
#slider-content { position:relative; width:800px; max-width:960px; z-index:0; padding:25px 80px 20px; margin-left:auto; margin-right:auto; overflow:hidden }
#title { position:relative; min-height:155px; z-index:0; padding-top:30px; margin-left:50px; margin-right:50px }
#strapline-sub { position:relative; min-height:148px; z-index:0; padding-top:15px; padding-bottom:30px; visibility:hidden }
#images { position:relative; z-index:0; clear:both; background-color:#39f }
#images-content { position:relative; width:800px; max-width:960px; z-index:0; padding:25px 80px 50px; margin-left:auto; margin-right:auto; overflow:hidden }
#picchu { position:relative; float:left; width:358px; height:260px; margin-top:20px; margin-right:84px; margin-bottom:50px }
#picchu2 { position:relative; float:left; width:358px; height:260px; margin-top:20px; margin-bottom:50px }
#picchu3 { position:relative; float:left; width:358px; height:260px; margin-right:84px }
#picchu4 { position:relative; float:left; width:358px; height:260px }
#review1 { position:relative; z-index:0; background-color:#7f7f7f }
#review1-content { position:relative; width:800px; max-width:960px; z-index:0; padding:40px 80px 50px; margin-left:auto; margin-right:auto; overflow:hidden }
#geektext { position:relative; float:right; width:485px; height:194px; z-index:0; padding-top:60px; visibility:hidden }
#title1 { position:relative; float:right; width:485px; height:68px; z-index:0 }
#description { position:relative; float:right; width:485px; height:88px; z-index:0 }
#geek { position:relative; float:left; width:256px; height:256px; visibility:hidden }
#separator { position:relative; z-index:0; padding-top:15px; background-color:#7f7f7f }
#separator-content { position:relative; width:800px; max-width:960px; z-index:0; padding-left:80px; padding-right:80px; margin-left:auto; margin-right:auto; overflow:hidden }
#line { position:relative; float:left; width:800px; height:1px; z-index:0; background-color:#ccc; visibility:hidden }
#review2 { position:relative; z-index:0; background-color:#7f7f7f }
#review2-content { position:relative; width:800px; max-width:960px; z-index:0; padding:40px 80px 50px; margin-left:auto; margin-right:auto; overflow:hidden }
#geektext2 { position:relative; float:left; width:485px; height:194px; z-index:0; padding-top:60px; visibility:hidden }
#title2 { position:relative; float:right; width:485px; height:68px; z-index:0 }
#description1 { position:relative; float:right; width:485px; height:88px; z-index:0 }
#geek2 { position:relative; float:right; width:256px; height:256px; visibility:hidden }
#footer1 { position:relative; z-index:0; padding-bottom:50px; background-color:#000 }
#footer-content1 { position:relative; width:800px; max-width:960px; z-index:0; padding:40px 80px 0px; margin-left:auto; margin-right:auto; overflow:hidden }
#item1 { position:relative; height:100px; z-index:0; margin-left:auto; margin-right:auto }
#item3 { position:relative; z-index:0 }
#item4 { position:relative; float:left; width:309px; height:1px; z-index:0 }
#tinysharklogowhitecomingsoon { position:relative; float:left; width:181px; height:80px }
#item5 { position:relative; float:left; z-index:0 }
#item6 { position:relative; float:left; width:800px; z-index:0; padding-top:10px }
